{
	"VoiceServer":
	{
		"Host": "127.0.0.1",
		"Port": 28015,
		"SampleRate": 48000
	},
	"SMAPIServer":
	{
		"Host": "127.0.0.1",
		"Port": 39376
	},

	"AudioLimits":
	{
		"2":
		{
			"Uses": 1,
			"TotalTime": 5.0,
			"MaxLength": 5.0,
			"DelayFactor": 3.0
		},
		"3":
		{
			"Uses": 2,
			"TotalTime": 7.5,
			"MaxLength": 7.5,
			"DelayFactor": 3.0
		},
		"4":
		{
			"Uses": 5,
			"TotalTime": 10.0,
			"MaxLength": 5.0,
			"DelayFactor": 3.0
		},
		"5":
		{
			"Uses": 15,
			"TotalTime": 25.0,
			"MaxLength": 5.0,
			"DelayFactor": 3.0
		}
	},
	"AntiSpam":
	{
		"ImmunityLevel": 9,
		"MaxUsageSpan": 100,
		"MaxUsageTime": 100,
		"PunishDelay": 50,
		"StopLevel": 6,
		"ChatCooldown": 15
	},
	"Advertiser":
	{
		"MaxSpan": 30,
		"AdStop": 10
	},

	"WolframAPIKey": "",
	"OpenWeatherAPIKey": ""
}
